@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Instrument+Serif:ital@0;1&family=Inter:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ovo&display=swap');

body {
  font-family: 'Lato', sans-serif;
  background-color: #FFFFFF;
  color:#000000;
}

.font-sans {
  font-family: 'Inter', sans-serif;
}

.font-serif {
  font-family: 'Instrument Serif', serif;
}

.color-black {
  color: #000000;
}
.color-white {
  color: #FFFFFF;
}
